{
  "outfit_id": "watericerabbitsgill_1548024",
  "outfit_name": "Watericerabbitsgill 1548024",
  "wardrobe": {
    "base": "lingerie",
    "head": "",
    "upper_body": "plaid_bra",
    "lower_body": "plaid_skirt, fishnet_thighhighs",
    "hands": "",
    "feet": "",
    "additional": "garter_straps"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/WaterIceRabbitSGILL_1548024.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "WaterIceRabbitSGILL_1548024",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  }
}